Bug 73007 - Bugzilla 2.14.3 looking for sendmail in wrong place
Bugzilla 2.14.3 looking for sendmail in wrong place
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: bugzilla (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 17:32 EDT by Christopher Wong
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 12:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Wong 2002-08-29 17:32:22 EDT
The processmail script is hard-coded to look for sendmail at 
/usr/lib/sendmail. On my Postfix installation, sendmail is only located at 
/usr/sbin/sendmail. The Bugzilla-generated emails would fail on such an 
installation.
Comment 1 Tim Powers 2002-08-30 20:39:11 EDT
Assigning to the Powertools maintainer.

Tim
Comment 2 David Lawrence 2003-05-16 12:51:04 EDT
Closing as WONTFIX due to end of life of the Power Tools product line. Please
open a new bug report under the Red Hat Linux product if the component is still
included in the base Red Hat distribution.

Note You need to log in before you can comment on or make changes to this bug.